Logo of SermonSpeaker Extension Claim

Login Form

event.php - Lots of warnings after Joomla update

More
2 months 6 days ago #7289 by Andy Prosser
Hi
We were getting errors creating a Sermon so we patched it but then was warned the patch was only for the latest version of Joomla so we've successfully upgraded Joomla and can now create sermons again but get lots of warnings on the front end in the speakers display module:

see: calvary.org.uk/sunday-service/sermons-list

It seems to work but you have to scroll past a long list of errors related to line 70 in event.php

e.g.
Warning: Parameter 3 to plgSystemShow_attachments::onContentPrepare() expected to be a reference, value given in /home/calvary/public_html/libraries/joomla/event/event.php on line 70



Help!

Andy

Please Log in or Create an account to join the conversation.

More
2 months 6 days ago #7290 by Thomas Hunziker
That doesn't sound like an issue with SermonSpeaker. The warning you posted comes from a system plugin "Show Attachments" or so.
Most likely that one is outdated and has an update as well. Just try to disable it for now and see if the warnings go away.
Of course also check in the extension updater if there are any additional updates available.

Feel free to rate SermonSpeaker on JED .
Useful documentation for beginners: First Steps & FAQ
How to say "Thank You!": Contribute or support using the Donate button at the bottom of each page.

Please Log in or Create an account to join the conversation.

Time to create page: 0.091 seconds
Powered by Kunena Forum